{
  "verseBefore": "Oot rapaa tok apok đnooy kôt: \\q2\n“Trưưu Koot heq biq păk kaxêêt xưnq đanq jah da uuh, \\q\nkaroh e, khôôt kheoq, kaalh praat, jah vadoo, tađnah tađnaak, kung ayuuôt laat.”\n\n\\ts\\*\n\\p",
  "verseAfter": "kung xarooy đnooy kôt: \\q2\n“Trưưu Koot heq biq păk kaxêêt, dik laa xưnq đanq xôq nhonq xok taay yaak, \\q\nkaroh e, khôôt xet, kalh paraat, vadoo, tađnah tađnaak, ji ayuuôt laat.”\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-07-28T07:48:35.744Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
